<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="religion">
<item><text>They never discussed ________ or politics.</text></item>
<item><text>I believe we should respect all ________s of the world equally.</text></item>
<item><text>a ________ based on reason</text></item>
<item><text>He believes that all ________s originated from a single source.</text></item>
<item><text>Almost all ________s offer the idea of sacred space.</text></item>
</body>
</batch>

